/* About Section */
.about-section .h1 {
  margin-bottom: 21px;
}

.about-section__content {
  background: var(--light-blue-bg);
  border-radius: 10px;
  position: relative;
  padding: 31px 43px 67px 43px;
}

.about-section__content .btn {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0 10px;
    font-weight: 600;
    text-transform: none;
    font-size: 16px;
    padding: 20px 29px 20px 43px;
}

.about-section__content .btn .icon {
  display: none;
}

@media (min-width: 768px) {
  .about-section .row {
    margin-bottom: -26px;
  }
  
  .about-section__content {
    margin-top: -31px;
  }
}

@media (max-width: 767.98px) {
  .about-section__content {
    padding: 30px 30px 60px;
  }
}
/* ! About Section */